.u-section-1 .u-sheet-1 {
  min-height: 172px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 28px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 458px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 19px;
}.u-section-3 .u-sheet-1 {
  min-height: 394px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 17px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 21px 0 19px;
}.u-section-4 .u-sheet-1 {
  min-height: 227px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}